<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Απαιτείται κλειδί άδειας για τη συνέχεια.</string>
	<key>Activate License</key>
	<string>Ενεργοποίηση Άδειας</string>
	<key>Appearance</key>
	<string>Εμφάνιση</string>
	<key>Ascending</key>
	<string>Αύξουσα</string>
	<key>Behaviors</key>
	<string>Συμπεριφορές</string>
	<key>Comments</key>
	<string>Σχόλια</string>
	<key>Copy</key>
	<string>Αντιγραφή</string>
	<key>Current Window Size</key>
	<string>Τρέχον μέγεθος παραθύρου</string>
	<key>Date Added</key>
	<string>Ημερομηνία προσθήκης</string>
	<key>Date Created</key>
	<string>Ημερομηνία δημιουργίας</string>
	<key>Date Last Opened</key>
	<string>Ημερομηνία τελευταίας ανοιγματος</string>
	<key>Date Modified</key>
	<string>Ημερομηνία τροποποίησης</string>
	<key>Dimensions</key>
	<string>Διαστάσεις</string>
	<key>Expand All Child Folders</key>
	<string>Επέκταση όλων των υποφακέλων</string>
	<key>Folder Depth</key>
	<string>Βάθος φακέλου</string>
	<key>Get Info</key>
	<string>Πληροφορίες</string>
	<key>Hide Path Bar</key>
	<string>Απόκρυψη γραμμής διαδρομής</string>
	<key>Hide Toolbar</key>
	<string>Απόκρυψη γραμμής εργαλείων</string>
	<key>Icon Size</key>
	<string>Μέγεθος εικονιδίου</string>
	<key>Ignore Folder</key>
	<string>Παράβλεψη φακέλου</string>
	<key>Keep Folders on Top</key>
	<string>Διατήρηση φακέλων στην κορυφή</string>
	<key>Kind</key>
	<string>Τύπος</string>
	<key>Large</key>
	<string>Μεγάλο</string>
	<key>Modified: %@</key>
	<string>Ημερομηνία τροποποίησης: %@</string>
	<key>Move to Trash</key>
	<string>Μετακίνηση στον Κάδο</string>
	<key>Name</key>
	<string>Όνομα</string>
	<key>Open</key>
	<string>Άνοιγμα</string>
	<key>Open Folder</key>
	<string>Άνοιγμα φακέλου</string>
	<key>Open With</key>
	<string>Άνοιγμα με</string>
	<key>Purchase License</key>
	<string>Αγορά Άδειας</string>
	<key>Regular</key>
	<string>Κανονικό</string>
	<key>Row Height</key>
	<string>Ύψος γραμμής</string>
	<key>Show Hidden Files</key>
	<string>Εμφάνιση κρυφών αρχείων</string>
	<key>Show Path Bar</key>
	<string>Εμφάνιση γραμμής διαδρομής</string>
	<key>Show Toolbar</key>
	<string>Εμφάνιση γραμμής εργαλείων</string>
	<key>Show in Finder</key>
	<string>Εμφάνιση στο Finder</string>
	<key>Size</key>
	<string>Μέγεθος</string>
	<key>Small</key>
	<string>Μικρό</string>
	<key>Sort By</key>
	<string>Ταξινόμηση κατά</string>
	<key>System Default</key>
	<string>Προεπιλογή συστήματος</string>
	<key>Tags</key>
	<string>Ετικέτες</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Δεν είναι δυνατή η επαλήθευση αυτού του αντιγράφου της εφαρμογής.\nΔιαγράψτε την εφαρμογή και κατεβάστε ένα νέο αντίγραφο από το Mac App Store.</string>
	<key>View</key>
	<string>Προβολή</string>
	<key>Window Size</key>
	<string>Μέγεθος παραθύρου</string>
	<key>as Icons</key>
	<string>ως εικονιδίων</string>
	<key>as List</key>
	<string>ως λίστας</string>
</dict>
</plist>
